* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font-family: 'Roboto', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}
a {
  text-decoration: none;
}
.atgImg {
  display: block;
  width: 100%;
}
.atgContainer {
  max-width: 1516px;
  margin: 0 auto;
}
.d_banner {
  padding-top: 50px;
  height: 350px;
  background: url(//static.mvideo.ru/media/Promotions/Promo_Page/2021/July/Delivery_Pickup/img/bg.png)
    no-repeat center bottom;
  -webkit-background-size: 100%;
  background-size: 100%;
  max-width: 1920px;
  margin: 0 auto;
  position: relative;
}
.d_megaTitle {
  font-style: normal;
  font-weight: bold;
  font-size: 60px;
  line-height: 68px;
  color: #ffffff;
}
.d_bannerImage {
  position: absolute;
  top: 0;
  right: 0;
  width: 40%;
}

.d_tabs {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: center;
}
.d_tabsBox {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  width: 574px;
  border-bottom: 2px solid #f1889a;
}
.d_tab {
  font-style: normal;
  font-weight: bold;
  font-size: 28px;
  line-height: 36px;
  color: #333333;
  opacity: 0.7;
  padding-bottom: 32px;
  position: relative;
  top: 2px;
  width: 50%;
}
.d_tab:hover {
  cursor: pointer;
}
.d_tab:first-child {
  padding-right: 64px;
}
.d_tab:nth-child(2) {
  padding-left: 64px;
  text-align: right;
}
.d_tabActive {
  opacity: 1;
  border-bottom: 4px solid #e31235;
}
.d_tabs-margin {
  margin-top: 65px;
}
.d_inActive {
  display: none;
}
.atgBlock-margin {
  margin-top: 96px;
  margin-bottom: 96px;
}
.d_box {
  position: relative;
  border-radius: 30px;
  padding: 40px 44px;
  overflow: hidden;
}
.d_box:first-child {
  background: linear-gradient(180deg, #f5f5f6 25.34%, #ffd1d9 100%);
}
.d_boxTitle {
  width: 45%;
}
.d_steps {
  width: 45%;
}
.d_box {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
}
.d_step {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
}

.d_text {
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 24px;
  color: #333333;
}
.d_number {
  font-size: 31.128px;
  line-height: 37px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  background: #e31235;
  -moz-transform: skewY(-10deg);
  -webkit-transform: skewY(-10deg);
  -o-transform: skewY(-10deg);
  -ms-transform: skewY(-10deg);
  transform: skewY(-10deg);
  padding: 5px 10px;
  height: 46px;
  margin-right: 40px;
}
.d_text-weight {
  font-weight: bold;
}
.d_text-margin {
  margin-top: 35px;
  margin-bottom: 15px;
}
.img_01 {
  position: relative;
  left: -16px;
  width: 50%;
  margin: 0 auto;
}
.decorLine {
  position: absolute;
}
._01 {
  display: none;
  /* width: 100px;
  height: 2px;
  background: #e31235;
  transform: matrix(1, -0.16, 0, -0.99, 0, 0);
  left: 37.2%;
  top: 83.69%; */
}
._02 {
  display: none;
  /* width: 150px;
  height: 2px;
  background: #4ac4d7;
  transform: matrix(1, -0.16, 0, -0.99, 0, 0);
  left: 41.75%;
  right: 48.35%;
  top: 86.17%; */
}
.d_box:nth-child(2) {
  background: linear-gradient(180deg, #f5f5f6 20.02%, #a2f2ff 100%);
  height: 600px;
}
.d_box-mt {
  margin-top: 20px;
}
._03 {
  width: 150px;
  height: 2px;
  left: 39.25%;
  right: 50.87%;
  top: 85.62%;
  bottom: 6.09%;
  background: #4ac4d7;
  transform: matrix(1, -0.15, 0, -0.99, 0, 0);
}
.img_02 {
  position: relative;
  left: -80px;
  top: 50px;
}
.d_step-mt50 {
  margin-top: 30px;
}
.d_step-mt80 {
  margin-top: 80px;
}
.d_title {
  font-style: normal;
  font-weight: bold;
  font-size: 44px;
  line-height: 48px;
  color: #333333;
}
.d_title-center,
.d_text-center {
  text-align: center;
}
.d_title-center {
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
.d_text_mt {
  margin-top: 45px;
}
.d_pickupItem {
  position: relative;
  border-radius: 30px;
  padding: 40px 44px;
  overflow: hidden;
}
.d_pickupItem:first-child {
  background: linear-gradient(180deg, #f5f5f6 20.02%, #ffd3db 100%);
  height: 800px;
}
/*.d_pickupItem:first-child .d_pickupTitle{
    margin-bottom: 480px;
  }*/
.d_pickupContent {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
}
._04 {
  right: 60px;
  top: 40px;
  width: 30%;
}
._05 {
  width: 150px;
  height: 2px;
  left: 10.96%;
  top: 43%;
  background: #4ac4d7;
  transform: matrix(1, -0.14, 0, -0.99, 0, 0);
}
._06 {
  width: 150px;
  height: 2px;
  left: 22.73%;
  top: 44.1%;
  bottom: 55.73%;
  background: #e31235;
  transform: matrix(1, -0.14, 0, -0.99, 0, 0);
}
.d_pickupItem:nth-child(2) {
  background: url(//static.mvideo.ru/media/Promotions/Promo_Page/2021/July/Delivery_Pickup/img/bg_2.png)
      no-repeat 0 90px,
    linear-gradient(180deg, #f5f5f6 25.34%, #a9f3ff 100%);
  -webkit-background-size: 100%;
  background-size: 100%;
  height: 920px;
}
.d_pickupItem {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  justify-content: space-between;
}
.d_pickupItem:nth-child(3) {
  background: linear-gradient(90.05deg, #66e3f6 3.87%, #a9f3ff 58.33%);
  grid-column: 1/3;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}
.img_03 {
  width: 40%;
  position: relative;
  left: calc(50% - (40% / 2));
}
._07 {
  width: 150px;
  height: 2px;
  left: 5.41%;
  right: 84.72%;
  top: 45.64%;
  bottom: 54.01%;
  background: #ffffff;
  transform: matrix(1, -0.14, 0, 0.99, 0, 0);
}
._08 {
  width: 100px;
  height: 2px;
  left: 35.91%;
  right: 57.49%;
  top: 87.39%;
  bottom: 12.25%;
  background: #333333;
  transform: matrix(1, -0.16, 0, -0.99, 0, 0);
}
._09 {
  width: 150px;
  height: 2px;
  left: 39.8%;
  right: 50.3%;
  top: 89.3%;
  bottom: 10.35%;
  background: #feffff;
  transform: matrix(1, -0.16, 0, -0.99, 0, 0);
}
.d_pickupItem:nth-child(2) {
  height: 800px;
  background-position: 50% 0px;
}
.tableArea {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: center;
}
.content-details-description {
  overflow-x: scroll;
}
.delivery-details-information {
  float: none;
}
.d_deliveryTable {
  margin-top: 48px;
  margin-bottom: 48px;
}
.b_questionItem summary {
  background: url(//static.mvideo.ru/media/Promotions/Promo_Page/2021/June/operacionnaya-sistema-windows-11/img/chevron_down.svg)
    no-repeat;
  background-position: 100% center;
  padding-right: 24px;
}
.b_questionItem details[open] > summary {
  background: url(//static.mvideo.ru/media/Promotions/Promo_Page/2021/June/operacionnaya-sistema-windows-11/img/chevron_up.svg)
    no-repeat;
  background-position: 100% center;
}
.b_questionItem details {
  font-size: 32px;
  line-height: 40px;
  color: #333333;
  padding: 24px 0;
  border-top: 1px solid #333333;
  border-bottom: 1px solid #333333;
}
.b_textSummary,
.b_questionItem ul li {
  font-size: 16px;
  line-height: 22px;
  color: #333333;
  padding-top: 24px;
}
.b_textSummary {
  margin-top: 24px;
  padding-top: 24px;
}
details[open] > summary:first-of-type {
  list-style-type: disclosure-open;
}
.b_questionItem summary {
  display: block;
}

@media screen and (max-width: 1599px) {
  .atgContainer {
    max-width: 1228px;
  }
  .d_megaTitle {
    font-size: 40px;
    line-height: 48px;
  }
  .d_pickupItem:first-child {
    background: linear-gradient(180deg, #f5f5f6 20.02%, #ffd3db 100%);
    height: 700px;
  }

  .d_bannerImage {
    width: 35%;
  }
  .d_banner {
    height: 240px;
    padding-top: 40px;
    background-position: center bottom;
  }
  ._04 {
    right: 20px;
    top: 40px;
    width: 30%;
  }

  .d_bannerImage {
    position: absolute;
    top: 0;
    right: 50px;
  }
  .atgBlock-margin {
    margin-top: 56px;
    margin-bottom: 56px;
  }
  .d_pickupItem:nth-child(2) {
    height: 700px;
    background-position: 50% 0px;
  }
  .d_step-mt80 {
    margin-top: 30px;
  }
  .d_title {
    font-size: 28px;
    line-height: 36px;
  }
  .img_01 {
    width: 80%;
  }
  .d_box:nth-child(2) {
    height: 450px;
  }
  .img_02 {
    position: relative;
    left: -50px;
    top: 40px;
    width: 80%;
  }
  .img_03 {
    width: 35%;
    position: relative;
    left: calc(50% - (35% / 2));
  }
  .b_questionItem details {
    font-size: 22px;
    line-height: 28px;
    padding: 16px 0;
  }
}
@media screen and (max-width: 1280px) {
  .atgContainer {
    max-width: 940px;
  }
  ._02,
  ._03 {
    left: 35.75%;
  }
  .d_banner {
    height: 250px;
    padding-top: 48px;
    background-size: cover;
    background-position: center bottom;
  }
  .d_megaTitle {
    font-size: 32px;
    line-height: 40px;
  }
  .img_02 {
    left: -50px;
  }

  .d_steps {
    position: relative;
    z-index: 2;
  }
  .d_title-center {
    width: 70%;
  }
  .d_tabs-margin {
    margin-top: 24px;
  }
  .d_title {
    font-size: 28px;
    line-height: 36px;
  }
  .d_text {
    font-size: 18px;
    line-height: 22px;
  }
  .d_pickupItem {
    padding: 32px;
  }
  .d_pickupItem:nth-child(2) {
    height: 600px;
  }
  ._04 {
    right: 20px;
    top: 60px;
    width: 28%;
  }
  ._07,
  ._09 {
    width: 100px;
  }
  ._08 {
    width: 70px;
  }
  .d_step-mt50 {
    margin-top: 32px;
  }
  .d_box:nth-child(2) {
    height: 400px;
  }
  .img_02 {
    top: 10px;
  }
  .d_step-mt80 {
    margin-top: 32px;
  }
  .d_box {
    padding: 32px;
  }
  .d_pickupItem:first-child {
    background: linear-gradient(180deg, #f5f5f6 20.02%, #ffd3db 100%);
    height: 600px;
  }
}
@media screen and (max-width: 1023px) {
  .atgContainer {
    max-width: 100%;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .d_box:nth-child(2) {
    height: auto;
  }
  .d_text {
    font-size: 16px;
    line-height: 22px;
  }
  .d_number {
    margin-right: 24px;
  }
  .d_title {
    font-size: 22px;
    line-height: 30px;
  }
  .d_text-margin {
    margin-top: 24px;
    margin-bottom: 15px;
  }
  .d_tab {
    font-size: 24px;
    line-height: 32px;
    padding-bottom: 22px;
  }
  .atgBlock-margin {
    margin-top: 48px;
    margin-bottom: 48px;
  }
  ._03,
  ._05,
  ._06,
  ._02 {
    width: 100px;
  }
  .d_box,
  .d_pickupItem {
    padding: 20px 32px;
  }
  .d_text-margin {
    margin-top: 16px;
    margin-bottom: 15px;
  }
  .d_pickupItem:nth-child(2) {
    height: 600px;
  }
  .d_pickupItem:first-child {
    background: linear-gradient(180deg, #f5f5f6 20.02%, #ffd3db 100%);
    height: 600px;
  }
}
@media screen and (max-width: 900px) {
  .d_banner {
    background-size: 100%;
    background-position: 0 0;
    height: 250px;
  }
  .d_megaTitle {
    font-size: 24px;
    line-height: 32px;
  }
  .tableArea {
    width: 700px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 767px) {
  .d_title,
  .d_tab {
    font-size: 22px;
    line-height: 28px;
  }
  .img_01 {
    width: 50%;
    left: 0;
    /* left: calc(50% - (50% / 2)); */
  }
  .d_tab {
    padding-bottom: 24px;
  }
  .d_tabs {
    padding-left: 20px;
    padding-right: 20px;
  }
  .d_tabsBox {
    width: 100%;
  }
  .atgBlock-margin {
    margin-top: 56px;
    margin-bottom: 56px;
  }
  .d_tab:first-child {
    padding-right: 48px;
  }
  .d_tab:nth-child(2) {
    padding-left: 48px;
  }
  .d_banner {
    background: linear-gradient(90.37deg, #4ac4d7 17.57%, #a9f3ff 100.03%),
      url(//static.mvideo.ru/media/Promotions/Promo_Page/2021/July/Delivery_Pickup/img/bg.png)
        no-repeat 0 bottom;
    height: auto;
    padding-top: 32px;
  }
  .d_bannerImage {
    position: static;
  }
  .d_box {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .d_boxTitle {
    width: 100%;
  }
  .d_steps {
    margin-top: 24px;
    width: 100%;
  }
  ._01 {
    left: 74.2%;
    top: 53.69%;
  }
  ._02 {
    left: 72.75%;
    top: 55%;
  }
  .d_text {
    font-size: 18px;
    line-height: 22px;
  }
  .d_step-mt80 {
    margin-top: 32px;
  }
  .d_number {
    font-size: 22px;
    line-height: 28px;
    height: 38px;
  }
  .img_02 {
    top: 0px;
  }
  ._03 {
    left: 75.75%;
    top: 56%;
  }
  .d_text_mt {
    margin-top: 32px;
  }
  .d_bannerImage {
    width: 60%;
    margin-top: 24px;
  }
  .d_pickupContent {
    grid-template-columns: 1fr;
  }
  .d_pickupItem:nth-child(3) {
    grid-column: 1/2;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .d_pickupItem:nth-child(2) {
    background: url(//static.mvideo.ru/media/Promotions/Promo_Page/2021/July/Delivery_Pickup/img/bg_2.png)
        no-repeat 0 30px,
      linear-gradient(180deg, #f5f5f6 25.34%, #a9f3ff 100%);
    -webkit-background-size: 100%;
    background-size: 100%;
    height: 650px;
  }
  .d_pickupItem:first-child {
    height: 500px;
  }
  ._04 {
    right: 20px;
    top: 20px;
    width: 20%;
  }
  .img_03 {
    width: 30%;
    left: calc(50% - (30% / 2));
    z-index: 2;
  }
  ._07 {
    top: 28%;
  }
  ._08 {
    left: 75.91%;
    top: 55.39%;
  }
  ._09 {
    left: 79.8%;
    top: 57.3%;
  }
  .img_02 {
    top: 0px;
    width: 50%;
    left: -32px;
  }
}
@media screen and (max-width: 640px) {
  .d_box,
  .d_pickupItem {
    padding: 20px;
  }
  .d_text {
    font-size: 16px;
    line-height: 22px;
  }
  .d_pickupItem:first-child {
    height: 450px;
  }
  .d_step-mt50,
  .d_step-mt80 {
    margin-top: 24px;
  }
  .d_title,
  .d_tab {
    font-size: 20px;
    line-height: 28px;
  }
}
@media screen and (max-width: 568px) {
  .d_bannerImage {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
  .d_pickupItem:first-child {
    height: 400px;
  }
  ._04 {
    right: 20px;
    top: 20px;
    width: 19%;
  }
  .d_pickupItem:nth-child(2) {
    height: 590px;
  }
  .d_title {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 458px) {
  .d_banner {
    padding-top: 24px;
  }
  .d_tabs-margin {
    margin-top: 20px;
  }
  .d_megaTitle {
    font-size: 22px;
    line-height: 28px;
  }
  .d_title,
  .d_tab {
    font-size: 18px;
    line-height: 24px;
  }
  .d_tab {
    padding-bottom: 16px;
    width: 50%;
  }
  .d_text {
    font-size: 14px;
    line-height: 20px;
  }
  .d_text-margin {
    margin-top: 12px;
    margin-bottom: 12px;
  }
  .d_step-mt50,
  .d_step-mt80 {
    margin-top: 20px;
  }
  .d_title-center {
    width: 100%;
  }
  .d_box,
  .d_pickupItem {
    padding: 20px;
  }

  ._01,
  ._08 {
    width: 60px;
  }
  ._02,
  ._03,
  ._05,
  ._06,
  ._07,
  ._09 {
    width: 75px;
  }
  ._01 {
    left: 75.2%;
    top: 50%;
  }
  ._02 {
    left: 74.75%;
    top: 52%;
  }
  ._05 {
    left: 18.96%;
    top: 38%;
  }
  ._06 {
    top: 40%;
  }
  ._04 {
    top: 125px;
  }
  ._08 {
    top: 45.39%;
  }
  ._09 {
    top: 46.3%;
  }
  .d_tab:first-child {
    padding-right: 24px;
  }
  .d_tab:nth-child(2) {
    padding-left: 24px;
    text-align: right;
  }
  .d_pickupItem:first-child {
    height: 340px;
  }
  ._04 {
    top: 25px;
  }
  .d_pickupItem:nth-child(2) {
    background: url(//static.mvideo.ru/media/Promotions/Promo_Page/2021/July/Delivery_Pickup/img/bg_2Mobile.png)
        no-repeat 0 0,
      linear-gradient(180deg, #f5f5f6 25.34%, #a9f3ff 100%);
    -webkit-background-size: 100%;
    background-size: 100%;
    height: 470px;
  }
  .img_01 {
    left: 0;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
  .img_02 {
    top: 0px;
    left: -80px;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }

  .d_number {
    font-size: 18px;
    line-height: 24px;
    height: 30px;
    padding: 3px 8px;
  }
  .d_bannerImage {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }
  .b_questionItem details {
    font-size: 18px;
    line-height: 24px;
    color: #333333;
    padding: 16px 0;
  }
  .b_textSummary,
  .b_questionItem ul li {
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    padding-top: 16px;
  }
  .b_textSummary {
    margin-top: 16px;
    padding-top: 16px;
  }
}
@media screen and (max-width: 390px) {
  ._01 {
    top: 46%;
  }
  ._02 {
    top: 47%;
  }
  ._03 {
    top: 45%;
  }
}
@media screen and (max-width: 360px) {
  .d_megaTitle {
    font-size: 22px;
    line-height: 28px;
  }
  .d_text {
    font-size: 12px;
    line-height: 18px;
  }
  .atgBlock-margin {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  ._01 {
    top: 42%;
  }
  ._02 {
    top: 43%;
  }
  .d_number {
    margin-right: 16px;
  }
  .d_pickupItem:first-child {
    height: 310px;
  }
  .d_pickupItem:nth-child(2) {
    height: 420px;
  }
}
@media screen and (max-width: 320px) {
  .d_title,
  .d_tab {
    font-size: 20px;
    line-height: 28px;
  }

  .d_text-margin {
    margin-top: 24px;
    margin-bottom: 12px;
  }
  .d_step-mt50,
  .d_step-mt80 {
    margin-top: 24px;
  }

  .img_02 {
    top: 0px;
    left: -60px;
  }
  .d_text {
    font-size: 12px;
    line-height: 18px;
  }
  .d_title,
  .d_tab {
    font-size: 18px;
    line-height: 24px;
  }
  ._04 {
    top: 30px;
  }
  .d_megaTitle {
    font-size: 20px;
    line-height: 26px;
  }
  .b_questionItem details {
    font-size: 16px;
    line-height: 20px;
  }
  .b_textSummary,
  .b_questionItem ul li {
    font-size: 12px;
    line-height: 28px;
    padding-top: 16px;
  }
  .b_textSummary {
    margin-top: 16px;
    padding-top: 16px;
  }
}
.atg-link {
  display: block;
  text-decoration: none;
  color: #ffffff;
  background: #e31235;
  border-radius: 4px;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  padding: 13px 24px;
  width: 176px;
  margin-left: auto;
  margin-right: auto;
}
.atg-link:hover {
  color: #ffffff !important;
  background: #bd0f2c;
}
.atg-link:active {
  color: #ffffff !important;
  background: #9c0c24;
}
@media screen and (max-width: 767px) {
  .atg-link {
    font-size: 14px;
    line-height: 20px;
    padding: 8px 24px;
    width: 156px;
  }
}
